@charset "utf-8";
#arr h1 {
	font-style: italic;
	color: #333;
	text-decoration: none;
	margin-top: 5px;
	font-size: 24px;
}
#arr h1 a {
	color: #333;
	text-decoration: none;
}
#arr div a {
	font-style: italic;
	color: #333;
	text-decoration: none;
}
#arr div a:hover {
	text-decoration: underline;
}
#arr #height5 a {
	font-size: 18px;
	color: #000;
}

/* CSS Document */
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 995px;
	background-color: #fff;
}
.container {
	width: 995px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 35px;
}
#footer {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	letter-spacing: 0.05em;
	padding: 0;
	bottom: 0px;
	width: 995px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
#footer td {
	font-size: 12px;
}
#footer td a {
	text-decoration: none;
	color: #000;
}
#footer td a:hover {
	text-decoration: underline;
}
#footer tr td div img {
	text-decoration: none;
}
.whiteFooter {
	color: #FFFFFF;
}
.header {
	background-color: #FFF;
	margin-top: 2px;
}
.header div {
	margin-left: 35px;
}
.header h1 {
	font-size: 29px;
	color: #000;
	margin-left: 31px;
	font-style: oblique;
	font-weight: normal;
}
.header h2 {
	color: #000;
	font-weight: normal;
	margin-left: 730px;
	margin-top: -75px;
}
.header h3 {
	color: #000000;
	margin-left: 645px;
	margin-top: -150px;
	font-size: 18px;
	font-style: italic;
}
.header h3 a {
	color: #000;
	font-size: 16px;
}
.header h3 a:hover {
	color: #00C;
}
.header h4 img {
	top: 70px;
	position: absolute;
	margin-left: 215px;
}
.header a img {
	border: 1px solid #FFF;
}
#height5 {
	margin-top: 4px;
}
#height10 {
	margin-top: 10px;
}
#height30 {
	margin-top: 30px;
}
.includeAlign {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center; /* Horizontal centering */
}
#imgNoBorder {
	border: 1px solid #FFF;
}
#imgNoBorderA {
	border: 1px solid #FFF;
}
#imgNoBorderB {
	border: 1px solid #FFF;
}
#imgNoBorderC {
	border: 1px solid #FFF;
}
#imgNoBorderD {
	border: 1px solid #FFF;
}
#imgNoBorderE {
	border: 1px solid #FFF;
}
#imgNoBorderF {
	border: 1px solid #FFF;
}
#imgNoBorderG {
	border: 1px solid #FFF;
}
#imgNoBorderH {
	border: 1px solid #FFF;
}
#imgNoBorderI {
	border: 1px solid #FFF;
}
#imgNoBorderJ {
	border: 1px solid #FFF;
}
#imgNoBorderK {
	border: 1px solid #FFF;
}
#imgNoBorderL {
	border: 1px solid #FFF;
}
#imgNoBorderM {
	border: 1px solid #FFF;
}
#imgNoBorderN {
	border: 1px solid #FFF;
}
#imgNoBorderO {
	border: 1px solid #FFF;
}
#imgNoBorderP {
	border: 1px solid #FFF;
}
#imgNoBorderQ {
	border: 1px solid #FFF;
}
#imgNoBorderR {
	border: 1px solid #FFF;
}
#imgNoBorderS {
	border: 1px solid #FFF;
}
#imgNoBorderT {
	border: 1px solid #FFF;
}
#imgNoBorderU {
	border: 1px solid #FFF;
}
#imgNoBorderV {
	border: 1px solid #FFF;
}
#imgNoBorderW {
	border: 1px solid #FFF;
}
#imgNoBorderX {
	border: 1px solid #FFF;
}
#imgNoBorderY {
	border: 1px solid #FFF;
}
#imgNoBorderZ {
	border: 1px solid #FFF;
}
#imgNoBorderAA {
	border: 1px solid #FFF;
}
#imgNoBorderBB {
	border: 1px solid #FFF;
}
#love {
	color: #333;
	text-decoration: none;
}
#love a {
	color: #333;
	text-decoration: none;
}
#puppy {
	font-size: 15px;
	color: #333;
	margin-bottom: 10px;
}
#top tr td div a {
	font-size: 28px;
	font-style: italic;
	color: #000;
	text-decoration: none;
}
.whiteFooter {
	font-size: 10px;
	color: #fff;	
}